# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = rust-docs
pkgbase = rust
pkgver = 1:1.56.0-1.0
pkgdesc = Documentation for the Rust programming language
url = https://www.rust-lang.org/
builddate = 1634959875
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 452547742
arch = i686
license = MIT
license = Apache
makedepend = rust
makedepend = llvm=12.0.1
makedepend = libffi
makedepend = gcc-libs
makedepend = perl
makedepend = python
makedepend = curl
makedepend = cmake
makedepend = musl
makedepend = ninja
makedepend = llvm11-libs
checkdepend = procps-ng
checkdepend = gdb
